org.eclipse.gmt.modisco.infra.prefuse.examples.radialgraphview

## Class TextColorAction

- java.lang.Object
- - ColorAction
  - - org.eclipse.gmt.modisco.infra.prefuse.examples.radialgraphview.TextColorAction

    public class TextColorAction
    extends ColorAction

Set node text colors

### Constructor Summary

Constructors
Constructor and Description
`TextColorAction(java.lang.String group)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TextColorAction

    public TextColorAction(java.lang.String group)